
/*
	SLIDER PPAL
*/
.home .slid{
	width: 100%;
	padding: 0px;
}
/*.home .slid .owl-stage-outer{
	max-height: 460px;
}*/
.home .slid .item{
	position: relative;
	float: left;
	width: 100vw;
	width:calc(100vw - 70px - (100vw / 14 * 2));
	height: 460px;
	margin: 0px;
	border:none;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	color: white;	
}
.home .slid .item::after {
	content: "";
	display: block;
	width: 100%;
	padding-top: 38%;
}
.home .slid .item::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	z-index: 5;
}
.home .slid .item span {
	position: absolute;
	width: 100%;
	padding: 0px 30px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	text-align: center;
}
.home .slid .item h1 {
	margin: 0px;
	margin-bottom: 120px;
	font-size: 40px;
	line-height: 40px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
}
.home .slid .item .btn {		
}
.home .slid .owl-item.center .item::before {
	display: none;
}
.home .slid .btn{
	padding: 0px 30px;	
	padding-top: 10px;    
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 400;
}





/*
	SLIDER OPORTUNIDADES
*/
.home .oportunidades{
	padding-top: 60px;
	padding-bottom: 60px;
}
.home .oportunidades .bot{
	margin-right: 40px;
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 2px;
	color: #c1beb6;
	font-weight: 600;
	border-bottom: 2px solid transparent;
	text-transform: uppercase;
}
.home .oportunidades .bot:hover, .home .oportunidades .bot.active{
	color: #00bbf9;
	border-color: #00bbf9;
}
.home .oportunidades .ver_todo{
	color: #c1beb6;
}
.home .oportunidades .owl-carousel{
	margin-top: 25px;
	background: none;
}
.home .oportunidades .owl-prev{
	left: -60px;
	left: calc((100vw - 70px) / -14);
	background-image:url(../images/slid_prev_gris.svg);
}
.home .oportunidades .owl-next{
	right: -60px;
	right: calc((100vw - 70px) / -14);
	background-image:url(../images/slid_next_gris.svg);
}






/*
	HORAS
*/
.horas{
	padding-top: 55px;
	padding-bottom: 55px;
	border-top: 5px solid #00bbf9;
	border-bottom: 5px solid #00bbf9;
	background: #00bbf9;
	color: white;
	text-align: center;
}
.horas .col{
	padding: 0px 35px;
}
.horas .img{
	left: 0px;
	top: 0px;
}
.horas .img::before{
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #00bbf9;
	opacity: 0.9;
}
.horas h2{
	margin: 0px;
}
.horas h1{
	margin: 15px 0px;
	font-size: 85px;
	line-height: 65px;
	font-weight: 700;
}
.horas .sep{
	position: relative;
	width: 100%;
	margin-top: 45px;
	margin-bottom: 30px;
	border-top: 2px solid white;
}
.horas b{
	font-weight: 700;
}
.horas h5{
	margin-top: 20px;
	margin-bottom: 25px;
	font-size: 16px;
}
.horas .input-group{	
}
.horas .form-control, .horas .btn{
	height: 55px;	
	border: none;
	color: #00bbf9;
	text-transform: uppercase;
	font-size: 18px;	
}
.horas .form-control{
	padding-left: 30px;
}
.horas .btn{
	padding: 0px 30px;
	background: #c1ff4c;
	border-left: 1px solid #00bbf9;
	border-radius: 0px
}









/*
	EVENTOS
*/




/*
	NOTICIAS
*/
.noticias{
	background:#00bbf9;
}
.noticias .top, .noticias .top a{
	color: white;
}




/*
	ÁREAS
*/
.areas{
	color: #00bbf9;
	font-size: 12px;
	line-height: 20px;
}
.areas a{
	color: #00bbf9;
}
.areas a:hover{
	color: inherit;
}
.areas .top{
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #00bbf9;
}














@media (max-width: 1200px){

	.home .slid .item h1 {
	    font-size: 36px;
	    line-height: 36px;
	}
	.horas h1 {
	    font-size: 75px;
	    line-height: 55px;
	}

}


@media (max-width: 992px){
	
	.home .slid .item {
	    width: 100vw;
	}	
    .owl-prev{
	    left: 20px;
    }
    .owl-next{
	    right: 20px;
    }
    .home .slid .item span {
	    padding: 0px 60px;
	}
	.home .slid .item h1 {
	    margin-bottom: 80px;
	}
	.home .oportunidades {
	    padding-top: 40px;
	    padding-bottom: 70px;
	}
	.owl-prev, .owl-next {	    
	    width: 20px;
	    display: none;
    }
    .owl-dots {	    	    
	    display: block;
    }
    .home .oportunidades .bot {
	    margin-right: 20px;
	}
    .oportunidades .owl-dots {	    	    
	    bottom: -45px;
    }
    .oportunidades .owl-dot{
    	border: none;
		background:#c1beb6;
	}
	.oportunidades .owl-dot.active{
		background:#00bbf9;
	}
	.horas .col {
	    padding: 0px 20px;
	}

}


@media only screen and (max-width : 767px) {

	.home .slid .item {
	    height: 400px;
	}
	.home .slid .item h1 {
		margin-bottom: 50px;
	    font-size: 30px;
	    line-height: 32px;
	}
	.home .slid .item h1 br {
		display: none;
	}
	.home .oportunidades .bot {
	    font-size: 14px;
	}
	.horas h2 {
	    font-size: 24px;
	}
	.horas h1 {
	    font-size: 50px;
	    line-height: 35px;
	}
	.horas .form-control, .horas .btn {
	    height: 40px;
	    font-size: 16px;
	}
	
}


@media only screen and (max-width : 480px) {

	.home .slid .item {
	    height: 325px;
	}
	.home .slid .item span {
	    padding: 0px 30px;
	}
	.home .slid .item h1 {
	    margin-bottom: 30px;
	    font-size: 26px;
	    line-height: 28px;
	}
	.home .oportunidades {
	    padding-top: 30px;
	}
	.home .oportunidades .bot {
	    display: inline-block;
	    float: left;
	    margin-top: 10px!important;
	}
	.home .oportunidades .bot:nth-child(1) {
	    margin-top: 0px;
	}
	.home .oportunidades .ver_todo {
	    margin-top: 5px!important;
	    margin-bottom: 0px!important;
	}
	.home .oportunidades .owl-carousel {
	    margin-top: 15px;
	}
	.horas {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	.horas h1 {
	    font-size: 40px;
	    line-height: 40px;
	}
	.horas h2 {
	    font-size: 22px;
	}
	.horas .sep {
	    margin-top: 30px;
	    margin-bottom: 25px;
	}
	.horas h5 {
	    font-size: 14px;
	}
	.horas .form-control, .horas .btn {	    
	    font-size: 14px;
	}
	.horas .form-control {
	    padding-left: 10px;
	}
	.horas .btn {
	    padding: 0px 15px;
	}
	

}











